<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.progress.ui">
    <module_version install_time="1415657892068" last="true" origin="installer" specification_version="1.29.2">
        <file crc="3222128542" name="config/Modules/org-netbeans-modules-progress-ui.xml"/>
        <file crc="3067727111" name="modules/locale/org-netbeans-modules-progress-ui_ja.jar"/>
        <file crc="3748249272" name="modules/locale/org-netbeans-modules-progress-ui_pt_BR.jar"/>
        <file crc="86810531" name="modules/locale/org-netbeans-modules-progress-ui_ru.jar"/>
        <file crc="314733644" name="modules/locale/org-netbeans-modules-progress-ui_zh_CN.jar"/>
        <file crc="1634749470" name="modules/org-netbeans-modules-progress-ui.jar"/>
    </module_version>
</module>
